RubyGems Navigation menu

pdf-reader 2.4.0

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Versions:

  1. 2.4.0 - November 21, 2019 (207 KB)
  2. 2.3.0 - November 07, 2019 (207 KB)
  3. 2.2.1 - July 27, 2019 (206 KB)
  4. 2.2.0 - December 18, 2018 (206 KB)
  5. 2.1.0 - February 15, 2018 (206 KB)
Show all versions (47 total)

Runtime Dependencies (5):

  • afm ~> 0.2.1
  • Ascii85 ~> 1.0.0
  • hashery ~> 2.0
  • ruby-rc4 >= 0
  • ttfunk >= 0
  • Development Dependencies (6):

  • cane ~> 3.0
  • ir_b >= 0
  • morecane ~> 0.2
  • rake >= 0
  • rdoc >= 0
  • rspec ~> 3.5
  • Owners:

    Pushed by:

    Authors:

    • James Healy

    SHA 256 checksum:

    de3968992d64c3fefe4e3976191cb4ab6d8a07e6926c67b684e50843aac86fbc

    Total downloads 18,365,580

    For this version 1,364,223

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: